Announcement

Collapse
No announcement yet.

newbie

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • newbie

    Id like to play thievery but an new to the UT experience. I understand that UT-Thievery is a 'patch' that overwrites the orginal UT files. What version of UT should i get to be able to play, there seem to be several... UT, UT2003, ect.

  • #2
    You need the original Unreal Tournament, not UT2003. And when you have UT it should be patch to the latest version (436). Then you need thievery, which is not a patch, but a mod. Therefor it doesnt overwrite any of the UT files.
    "There's no problem that can't be solved with a big crate!"

    Comment


    • #3
      http://www.thieveryut.com/faq.htm this page and the rest of the site will help you to get going. You need Unreal Tournament v436. Not Unreal, and not UT2003 cause it won't work. You need UT, which if you buy it new, comes already patched and costs about $10 if you live in the US, with not much of a price difference if you live in another country.
      Kiech

      Comment


      • #4
        thanks guys!

        Comment

        Working...
        X